import 'package:flutter/material.dart';
import 'package:niogu_app/core/constants/app_font_size.dart';
import 'package:sizer/sizer.dart';

class SectionTitle extends StatelessWidget {
  final String title;
  const SectionTitle({super.key, required this.title});

  @override
  Widget build(BuildContext context) {
   return SliverToBoxAdapter(
      child: Padding(
        padding: EdgeInsets.fromLTRB(5.w, 0, 5.w, 2.h),
        child: Text(
          title,
          style: TextStyle(
            fontSize: AppFontSize.medium.sp,
            fontWeight: FontWeight.bold,
            color: Colors.black,
          ),
        ),
      ),
    );
  }
}